Bug 220177 - restorecond restart is noisy
restorecond restart is noisy
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-19 10:10 EST by Nalin Dahyabhai
Modified: 2008-01-21 10:52 EST (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 10:52:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-12-19 10:10:01 EST
Description of problem:
When I upgrade policycoreutils, the restart of restorecond is noisy.  Usually we
redirect the output of these restarts to /dev/null.

Version-Release number of selected component (if applicable):
1.33.6-6.fc7

How reproducible:
Always

Steps to Reproduce:
1.Install/downgrade 1.33.6-5.fc7
2.Start restorecond
3.Upgrade to 1.33.6-6.fc7
  
Actual results:
Shutting down restorecond: [  OK  ]
Starting restorecond: [  OK  ]

Expected results:
(no output)
Comment 1 Daniel Walsh 2007-02-14 10:23:02 EST
Fixed in policycoreutils-1.33.10

Note You need to log in before you can comment on or make changes to this bug.